### Property

# Gck ObjectCache:attributes

since: 2

#### Declaration

    property attributes: Gck.Attributes [ read, write ]

#### Description [src]

The attributes cached on this object.

Type: | `GckAttributes`
Available since: | 2

Getter method | `gck_object_cache_get_attributes()`
Setter method | `gck_object_cache_set_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no